Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 04:41:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret victoria                    Bot:  Hi again! Bot:  Please enter your name Customer:  victoria Bot:  Hi Victoria ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:29 AM, 05th May                   Mohammed                    Hi Victoria, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:31 AM, 05th May                   Mohammed                   Could you please share your order number so that I can assist you further?           08:31 AM, 05th May                     victoria                    9657565730           08:32 AM, 05th May                     victoria                    I have received my package yesterday but I got a wrong item for item number  163059930           08:33 AM, 05th May                   Mohammed                    We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.           08:37 AM, 05th May                     victoria                    163059930           08:37 AM, 05th May                     victoria                             08:38 AM, 05th May                     victoria                             08:38 AM, 05th May                   Mohammed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any max store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any max store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:38 AM, 05th May                   Mohammed                   Is there anything else may I assist you?           08:40 AM, 05th May                     victoria                    Thank you           08:41 AM, 05th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:41 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2517063